Subject: Re: Nick's lecture

From: [email-masked] (Nick Pine)
Date: 3 Mar 1995 12:39:35 -0500

I'm posting this bounced email to Bob from Melbourne, Florida...

Date: Fri, 3 Mar 95 12:10:29 EST
From: [email-masked] (Mail Delivery Subsystem)
Subject: Returned mail: Service unavailable
To: <[email-masked]>

   ----- Transcript of session follows -----
Connected to tt:
>>> HELO AFTAC.GOV
<<< 553 AFTAC.GOV host name configuration error
554 <[email-masked]>... Service unavailable

   ----- Unsent message follows -----
Date: Fri, 3 Mar 95 12:13:48 EST
From: [email-masked] (Nick Pine)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re:  Your Lecture

Hi boB :-)

>I would be interested in finding out more about your lecture and designs, 
>I don't suppose that you'll be in the Melbourne FL area at all?

I might get down that way some time. Would you like me to lecture there?
I've only been to Florida a couple of times, once for a business meeting
in a posh Naples hotel (nice sailing :-) and once to visit my aunt in
Homestead, who has since moved closer to Miami. If you paid me to come,
I'd be a lot more likely to show up :-)

>Would it be possible to get copies of your lecture and slides?

Maybe. Most of my lecture is comments on slides of local buildings,
with green film pen markings on the back of each slide to show how they
might be improved with solar and insulation retrofits, and comments
about the costs of materials and numerical estimates of the amount of
energy each retrofit would save. I hand out a few copies of postings,
and tape a few large architectural drawings of my designs on the wall,
and I bring along 3 empty 55 gallon drums, a K-mart radiant kerosene
heater used as an infra-red solar simulator and 3 linear parabolic
reflectors made of Thermo-Ply, foil-faced foam and 3M SA-85 solar
reflective film, to aim at the simulator to make a sort of infra-red
whispering gallery, boiling water in a coke bottle at the focus, a
high temp fan and speed control, a bimetallic-coil-spring-operated
automatic foundation vent and a hair dryer to make it work, after I
adjust it for a higher temp range, 200 ft^2 of shadecloth, 140 slides,
12 viewgraphs, 50 lbs of books, some 1 x 3s, large pieces of Thermo-Ply,
various kinds of thermometers and light meters, a laser level, some 12'
pieces of Dynaglas, etc., etc. So this is not a very portable show,
as I have done it so far. I'll be doing a small and different version
again in Dallas, TX next week, at the Monolithic Dome convention, 
and then at 3 or 4 local schools and universities soon after that...

Nick